Bug 13939 - unaligned traps generated by linuxconf/netconf
unaligned traps generated by linuxconf/netconf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-14 10:17 EDT by Peter Petrakis
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-21 12:09:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Petrakis 2000-07-14 10:17:45 EDT
When booting just before getting to a console you'll see that netconf
throws unaligned traps. Checking dmesg,

Jul  6 22:03:51 localhost kernel: netconf(647): unaligned trap at
0000020000010ea8: 0000020000617e44 29 1
Jul  6 22:03:51 localhost kernel: netconf(647): unaligned trap at
0000020000010eb0: 0000020000617e44 2d 1
Jul  6 22:03:51 localhost kernel: netconf(647): unaligned trap at
0000020000010ea8: 0000020000618d5c 29 1
Jul  6 22:03:51 localhost kernel: netconf(647): unaligned trap at
0000020000010eb0: 00
Comment 1 Gene Czarcinski 2000-09-21 12:09:45 EDT
This is still occurring on the latest beta on an XP1000/667.
Comment 2 Phil Copeland 2001-06-04 12:15:57 EDT
I'm using the latet versions on the release and this doesn't show up now
given the age of the record, I'm assuming this is a dead issue

Note You need to log in before you can comment on or make changes to this bug.